# Class Thelia\Exception\MemberAccessException | thelia

# Class MemberAccessException

  Exception
  LogicException
  Thelia\Exception\MemberAccessException

Namespace: Thelia\Exception
Located at core/lib/Thelia/Exception/MemberAccessException.php

Methods inherited from Exception
`__construct(), __toString(), getCode(), getFile(), getLine(), getMessage(), getPrevious(), getTrace(), getTraceAsString()`

Properties inherited from Exception
`$code, $file, $line, $message`